* ARHELP.CMD
* M. Lynn
* Version 1.6
ERASE
SET INTENSITY OFF
@ 1, 0 SAY 'If you choose to archive old records or restore previously'
@ 2, 0 SAY 'archived records, please note that the current balance stored'
@ 3, 0 SAY 'for each checkbook will be changed, if you run selection'
@ 4, 0 SAY '6 (BALANCE) from the main menu.'
@ 6, 0 SAY 'If, for instance, it is now 1985 and you wish to archive your'
@ 7, 0 SAY 'entries for 1984, make a note of the balance of your account'
@ 8, 0 SAY 'as of the last entry for 1984. (you do keep a check register'
@ 9, 0 SAY "on paper as well--don't you)  Now enter 4 from the ARCHIVE"
@ 10, 0 SAY 'menu to make sure that no entries exist for 1983 or 1948 etc.'
@ 11, 0 SAY 'When you feel certain that the entries remaining in the account'
@ 12, 0 SAY 'are those you wish to have there, exit to dbase and run SETUP.CMD'
@ 13, 0 SAY 'which you used initially to set up your account information.'
@ 14, 0 SAY 'When asked, Do you want to change your account information?--'
@ 15, 0 SAY 'answer Y.  At this point you should change the value for the'
@ 16, 0 SAY 'starting balance of your account to be that of the starting'
@ 17, 0 SAY 'balance for 1985.  The current balance will then be updated'
@ 18, 0 SAY 'automatically.'
SET INTENSITY ON
@ 22, 0 SAY 'PRESS ANY CHARACTER TO CONTINUE'
SET CONSOLE OFF
WAIT
SET CONSOLE ON
SET INTENSITY OFF
RETURN
INTENSITY ON
@ 22, 0 SAY 'PRESS ANY CHARACTER TO CONTINUE'
SET CONSOLE OFF
WAIT
SET CONSOLE ON
SET INTENSITY OFF
RETURN
